Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Cannot install any plugin(I can't install any plugin in Eclipse even after I have uninstalled Eclipse several times.)
Cannot install any plugin [message #1835561] Mon, 07 December 2020 01:55 Go to next message
Tejas Suvarna is currently offline Tejas SuvarnaFriend
Messages: 4
Registered: December 2020
Junior Member
This is the error message I am getting: Please help

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Artifact not found: osgi.bundle,org.eclipse.xtend.core,2.24.0.v20201130-0959.
Artifact not found: osgi.bundle,org.eclipse.xtend.doc,2.24.0.v20201130-0959.
Artifact not found: osgi.bundle,org.eclipse.xtend.examples,2.24.0.v20201130-0959.
Artifact not found: osgi.bundle,org.eclipse.xtend.ide,2.24.0.v20201130-0959.
Artifact not found: osgi.bundle,org.eclipse.xtend.ide.common,2.24.0.v20201130-0959.
Artifact not found: osgi.bundle,org.eclipse.xtend.lib,2.24.0.v20201130-0911.
Artifact not found: osgi.bundle,org.eclipse.xtend.lib.macro,2.24.0.v20201130-0911.
Artifact not found: osgi.bundle,org.eclipse.xtend.m2e,2.24.0.v20201130-0959.
Artifact not found: osgi.bundle,org.eclipse.xtend.standalone,2.24.0.v20201130-0959.
Artifact not found: osgi.bundle,org.eclipse.xtext,2.24.0.v20201130-0914.
Artifact not found: osgi.bundle,org.eclipse.xtext.activities,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.builder,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.builder.standalone,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.buildship,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.common.types,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.common.types.edit,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.common.types.shared,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.common.types.shared.jdt38,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.common.types.ui,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.doc,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.ecore,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.generator,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.ide,2.24.0.v20201130-0914.
Artifact not found: osgi.bundle,org.eclipse.xtext.java,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.junit4,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.logging,1.2.15.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.m2e,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.purexbase,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.purexbase.ide,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.purexbase.ui,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.smap,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.testing,2.24.0.v20201130-0914.
Artifact not found: osgi.bundle,org.eclipse.xtext.ui,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.ui.codemining,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.ui.codetemplates,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.ui.codetemplates.ide,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.ui.codetemplates.ui,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.ui.ecore,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.ui.shared,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.ui.testing,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.util,2.24.0.v20201130-0914.
Artifact not found: osgi.bundle,org.eclipse.xtext.xbase,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.xbase.ide,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.xbase.junit,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.xbase.lib,2.24.0.v20201130-0911.
Artifact not found: osgi.bundle,org.eclipse.xtext.xbase.testing,2.24.0.v20201130-0919.
Artifact not found: osgi.bundle,org.eclipse.xtext.xbase.ui,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.xbase.ui.testing,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.xtext.generator,2.24.0.v20201130-0914.
Artifact not found: osgi.bundle,org.eclipse.xtext.xtext.ide,2.24.0.v20201130-0914.
Artifact not found: osgi.bundle,org.eclipse.xtext.xtext.ui,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.xtext.ui.examples,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.xtext.ui.graph,2.24.0.v20201130-0931.
Artifact not found: osgi.bundle,org.eclipse.xtext.xtext.wizard,2.24.0.v20201130-0914.
Re: Cannot install any plugin [message #1835622 is a reply to message #1835561] Wed, 09 December 2020 01:49 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3958
Registered: July 2009
Senior Member

I think this needs a lot more detail to try and figure it out. For instance, how are you trying to install plug-ins, what are you trying to install,
and what are you starting from? Basically, how would someone reproduce this in an effort to help? And is it all plug-ins that fail to install
with this kind of message, or just whatever this is?


Nitin Dahyabhai
Eclipse Web Tools Platform
Re: Cannot install any plugin [message #1835692 is a reply to message #1835561] Thu, 10 December 2020 14:35 Go to previous messageGo to next message
Dalila Charlton is currently offline Dalila CharltonFriend
Messages: 1
Registered: December 2020
Junior Member
Hello,
Tell me please how the plugins are being installed?
As for me, the problem is related to the corporate proxy.
Try to update the local site.
Regards


Education expert and content manager at the same time
Re: Cannot install any plugin [message #1835733 is a reply to message #1835692] Fri, 11 December 2020 05:32 Go to previous messageGo to next message
Tejas Suvarna is currently offline Tejas SuvarnaFriend
Messages: 4
Registered: December 2020
Junior Member
Hey guys. What I did was, I manually downloaded the plugin and then uploaded it to Eclipse and then went to the marketplace and updated the plugin. It worked after that. Thanks for your reply.
Re: Cannot install any plugin [message #1835734 is a reply to message #1835622] Fri, 11 December 2020 05:32 Go to previous messageGo to next message
Tejas Suvarna is currently offline Tejas SuvarnaFriend
Messages: 4
Registered: December 2020
Junior Member
Hey Nithin. What I did was, I manually downloaded the plugin and then uploaded it to Eclipse and then went to the marketplace and updated the plugin. It worked after that. Thanks for your reply.
Re: Cannot install any plugin [message #1835735 is a reply to message #1835692] Fri, 11 December 2020 05:33 Go to previous message
Tejas Suvarna is currently offline Tejas SuvarnaFriend
Messages: 4
Registered: December 2020
Junior Member
Hey Dalila. What I did was, I manually downloaded the plugin and then uploaded it to Eclipse and then went to the marketplace and updated the plugin. It worked after that. Thanks for your reply.
Previous Topic:Exception in thread "main" java.lang.Error: Unresolved compilation problem:
Next Topic:I have a problem with the intellisense screen and I can't localize solution
Goto Forum:
  


Current Time: Tue Jan 19 22:22:48 GMT 2021

Powered by FUDForum. Page generated in 0.03857 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top